Para las aplicaciones web entre otras aplicaciones de google son necesarias las capacidades y mejoras incorporadas por los navegadores actuales. Por ejemplo, las notificaciones de escritorio de gmail y el entorno drag-drop para subida de ficheros a google docs necesitan navegadores que soporten html 5.

Debido a esto, desde google nos anuncian que a partir del 1 de agosto de este mismo año, algunos de los navegadores con versiones antiguas (Firefox 3.5, Internet Explorer 7 y Safari 3) dejarán de funcionar en servicios como Gmail.

Los navegadores más antiguos simplemente no tienen la misma tecnología para una experiencia de alta calidad“, afirma el equipo.

De ser así, esta medida también se iría implementando a lo largo de los meses en distintos servicios como Google Calendar, Talk,  Sites o incluso Docs. Si nos encontramos en uno de estas situaciones, recibiremos un mensaje que nos invitará a actualizar nuestro navegador, dicha pantalla nos mostrará los diferentes enlaces para las descargas correspondientes.

Con esta estrategia se pretende mejorar la seguridad y la usabilidad del usuario.

Fuente: http://gmailblog.blogspot.com/2011/06/our-plans-to-support-modern-browsers.html
Google no soportará versiones antiguas de navegadores
Valora esta página